From: Sophie Brun <sophie@offensive-security.com>
Date: Fri, 3 Jun 2022 15:12:42 +0200
Subject: Fix spelling error

Last-Update: 2022-06-03
---
 client/command/screenshot/screenshot.go | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- a/client/command/screenshot/screenshot.go
+++ b/client/command/screenshot/screenshot.go
@@ -122,7 +122,7 @@
 	var n int
 	n, err = saveToFile.Write(screenshot.Data)
 	if err != nil {
-		con.PrintErrorf("Error writting file: %s\n", err)
+		con.PrintErrorf("Error writing file: %s\n", err)
 		return
 	}
 
